/* Add column command name
   Add columns command name */
"Add Column" = "Lisää sarake";

/* Add columns command name */
"Add Columns" = "Lisää sarakkeita";

/* Add row command name
   Add rows command name */
"Add Row" = "Lisää rivi";

/* Add rows command name */
"Add Rows" = "Lisää rivejä";

/* Change rows and columns command name */
"Change Rows and Columns" = "Muuta rivejä ja sarakkeita";

/* Delete cell content command name */
"Delete" = "Poista";

/* Delete column command name
   Delete columns command name */
"Delete Column" = "Poista sarake";

/* Delete columns command name */
"Delete Columns" = "Poista sarakkeita";

/* Delete row command name
   Delete rows command name */
"Delete Row" = "Poista rivi";

/* Delete rows command name */
"Delete Rows" = "Poista rivejä";

/* Drop command name */
"Drop" = "Pudota";

/* Insert column command name */
"Insert Column" = "Lisää sarake";

/* Insert columns command name */
"Insert Columns" = "Lisää sarakkeita";

/* Insert row command name */
"Insert Row" = "Lisää rivi";

/* Insert rows command name */
"Insert Rows" = "Lisää rivejä";

/* Delete Segments command name */
"Merge" = "Yhdistä";

/* Clear move marked command name
   Move marked command name
   Redo move command name */
"Move" = "Siirrä";

/* Shadow command name */
"Shadow" = "Varjo";

/* Unhide All command name */
"Unhide All" = "Näytä kaikki";

